/*================================*/
/*======== MIN-WIDTH MEDIA =======*/
/*================================*/

@media (min-width: 768px) {
    .big_news .col-sm-5 {
        width: 250px;
    }
    .big_news .thumb_big img {
        width: 100%;
        height: auto;
        min-height: 160px;
    }
    .show_who {
        display: none;
    }
}

@media (min-width:992px) {
    .navbar-header {
        display: none;
    }
    .top-lenguage {
        display: none;
    }
}

@media (max-width: 992px) {
    .chatbot{
        height: 30px !important;
    }
}
@media (min-width: 992px) {
    .big_news .col-md-5 {
        width: 380px;
    }
    .big_news .thumb_big img {
        width: 100%;
        height: auto;
        min-height: 250px;
    }
    .big_news .col-md-7 {
        width: 55%;
    }
}

@media (min-width: 1200px) {
    .big_news .col-lg-5 {
        width: 380px;
    }
    .big_news .col-md-7 {
        width: 60%;
    }
    .container {
        width: 1100px;
    }
}

/*================================*/
/*======== MAX-WIDTH MEDIA =======*/
/*================================*/

@media (max-width: 1400px) {
    .buy_ticket {
        display: none;
    }
    a.ticket {
        color: #fff;
        text-transform: uppercase;
        padding: 5px;
        font-size: 14px;
        background: #286edc;
        min-width: 220px;
        display: block;
        float: right;
        border-radius: 5px;
        text-align: center;
    }
}

@media (max-width: 1199px) {
    .address {
        font-size: 11px;
    }
    .block_pic {
        min-width: 420px;
        height: 210px;
    }
    a.ticket {
        min-width: 150px;
    }
    .main_menu ul li a {
        font-size: 15px;
        padding: 10px 5px;
    }
    .main_table {
        padding: 0 20px;
    }
    .information .large {
        font-size: 105px;
    }
    .footer {
        font-size: 13px;
    }
    .logo_isf img {
        margin-left: 20px;
        max-width: 365px;
    }
    .logo_text {
        width: 400px;
    }
    .logo_text p {
        font-size: 20px;
    }
    .logo_text p:last-child {
        font-size: 22.3px;
    }
    .main_menu {
        padding-right: 10px;
        padding-left: 10px;
    }
    .main_menu ul li a {
        font-size: 15px;
        padding: 10px 3px;
        border: none;
    }
    .main-title {
        font-size: 65px;
    }
    .logo_text p {
        font-size: 16px;
    }
    .logo_text p:last-child {
        font-size: 17.8px;
    }
    img.date_img {
        max-width: 150px;
    }
    .march {
        left: 2px;
        font-size: 60px;
    }
    .heading {
        font-size: 26px;
    }
    a.title_news {
        font-size: 19px;
    }
    p.date_news {
        font-size: 12px;
    }
    .news_block p {
        font-size: 15px;
    }
    .title_small_news a {
        font-size: 13px;
    }
    .time {
        font-size: 10px;
    }
    .form_text p span {
        font-size: 34px;
    }
    .form_text p {
        font-size: 15px;
    }
    .information .large {
        font-size: 100px;
    }
    .information .large {
        font-size: 100px;
    }
    .information p {
        font-size: 35px;
    }
    .name {
        font-size: 22px;
    }
    .about_you p {
        font-size: 13px;
    }
    footer a {
        font-size: 13px;
    }
    .footer {
        font-size: 13px;
    }
    .main_menu .nav-contact li a {
        border: none;
    }
    .main_menu .nav-contact li a:hover {
        border-bottom: transparent;
    }
    .main_menu ul li a:hover {
        border: none;
    }
    .wrap-btn-ticket {
        max-width: 240px;
    }

    .accomplices__image {
        height: 142px;
        padding: 5px 12px;
    }

    .accomplices_small .accomplices__image {
        height: 103px;
    }

    .SL_short .accomplices__items .col-sm-2{
        width: 20%;
    }
}

@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-left, .navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in {
        display: block !important;
    }
    span.icon-bar {
        background: #fff;
    }
    .nav-justified>li {
        display: block;
        width: 100%;
    }

    .main_menu_middle li {
        white-space: normal;
    }
    .block_pic {
        min-width: 320px;
        height: 170px;
    }
    a.title_news {
        font-size: 15px;
    }
    .information .large {
        font-size: 80px;
    }
    .information p {
        font-size: 26px;
    }
    .media-body p.name_curator {
        font-size: 18px;
    }
    .footer a {
        color: #fff;
        font-size: 12px;
    }
    .address_map p {
        font-size: 12px;
    }
    .address_map p span {
        font-size: 14px;
    }
    .photo_speaker {
        width: 90px;
        height: 90px;
    }
    .photo_speaker img {
        min-height: 90px;
    }
    .name_speaker {
        font-size: 16px;
    }
    .position_speaker {
        font-size: 12px;
    }
    .join {
        font-size: 13px;
        padding: 30px 10px;
    }
    .video_blocks iframe {
        margin: 0 15px 15px 0;
        height: 16em;
    }
    .main-date {
        font-size: 50px;
        font-weight: 700;
        line-height: 1;
        margin: 0;
        margin-bottom: 13px;
    }
    .main-place {
        font-size: 25px;
        line-height: 1;
        margin: 0;
        margin-bottom: 15px;
    }
    .main-title {
        font-size: 40px;
        font-weight: 700;
        line-height: 1;
        margin: 0;
        margin-bottom: 17px;
    }
    .main-forum {
        font-size: 25px;
        margin: 0;
    }
    .bottom-forum {
        font-size: 17px;
        margin: 0;
    }
    .logotipe .margin-logo {
        margin-top: 95px;
    }
    .main_menu {
        position: fixed;
        top: 0;
        z-index: 1030;
        margin: 0;
        padding: 0 15px;
        left: 0;
        width: 100%;
        background: #000;
    }
    .main_menu .navbar-collapse {
        position: fixed;
        z-index: 953;
        overflow: visible;
        top: 60px;
        right: 0;
        width: 250px;

        overflow-y: scroll !important;
        height: 100% !important;
    }
    .top_hidden_menu {
        background: #2a2a31;
        padding: 15px;
        display: inline-block!important;
        width: 100%;
    }
    .top_hidden_menu .socials li {
        display: inline-block;
        list-style: none;
    }
    .top_hidden_menu .socials {
        padding: 0;
    }
    .language_switcher p {
        font-size: 16px;
        color: #fff;
    }
    .padding0 {
        padding: 0;
    }
    .main_menu_middle {
        background: #fff;
        z-index: 500;
        position: relative;
        padding: 15px;
    }
    .main_menu_middle li a {
        font-size: 16px!important;
        color: #000!important;
        text-transform: uppercase!important;
        text-align: left;
        padding: 3px 0!important;
        margin: 0;
        border-bottom: 1px solid #e5e5e5!important;
    }
    .main_menu_middle li:last-child a {
        border: 0;
    }
    .navbar-header {
        z-index: 600;
        position: relative;
    }
    button.navbar-toggle.cross {
        background: url(/images/swap_menu.png) no-repeat 12px 5px;
        background-size: 20px;
    }
    .main_menu ul li.active a {
        border-top: 0;
        border-bottom: 1px solid #e5e5e5!important;
    }
    /* .slideThree */
    .slideThree {
        width: 80px;
        height: 26px;
        background: #1a1b20;
        position: relative;
        border-radius: 50px;
        float: right;
    }
    .slideThree:after {
        content: 'Ru';
        color: #fff;
        position: absolute;
        right: 10px;
        z-index: 0;
        font-size: 13px;
        line-height: 2em;
        font-weight: bold;
    }
    .slideThree:before {
        content: 'En';
        color: #fff;
        position: absolute;
        left: 10px;
        z-index: 0;
        font-weight: bold;
        font-size: 13px;
        line-height: 2em;
    }
    .slideThree label {
        display: block;
        width: 34px;
        height: 20px;
        cursor: pointer;
        position: absolute;
        top: 3px;
        left: 3px;
        z-index: 1;
        background: #fcfff4;
        background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
        background: linear-gradient(to bottom, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
        border-radius: 50px;
        -webkit-transition: all 0.4s ease;
        transition: all 0.4s ease;
        box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.3);
    }
    .slideThree input[type=checkbox] {
        visibility: hidden;
    }
    .slideThree input[type=checkbox]:checked+label {
        left: 43px;
    }
    .main_menu .dropdown b.caret {
        display: block;
        position: absolute;
        top: 50%;
        right: 5px;
    }
    button.navbar-toggle.cross span {
        visibility: hidden;
    }
    body.overlay {
        overflow: hidden;
    }
    .pay-ticket {
        float: right;
        margin-top: 12px;
        margin-right: 15px;
        max-width: 160px;
        width: 100%;
    }
    .title-nav {
        float: right;
        color: #fff;
        margin: 8px 0;
        line-height: 34px;
        font-size: 13px;
    }
    .nav-contact {
        float: left !important;
    }
    .nav-contact li {
        float: left;
    }
    .nav-contact li:first-child {
        margin-right: 25px;
    }
    .main_menu .top-lenguage {
        padding-left: 0;
        list-style: none;
        background: #fff;
        margin: 0;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        justify-content: flex-end;
        padding-right: 5px;
    }
    .main_menu .top-lenguage li {
        display: block;
        margin: 0 2px;
    }
    .main_menu .top-lenguage li a {
        color: #000;
        font-size: 18px;
        text-transform: uppercase;
        padding: 0 9px;
        border-bottom: 2px solid transparent;
    }
    .main_menu .top-lenguage li a:hover {
        text-decoration: none;
        border-bottom: 2px solid #7f7f7f;
    }
    .main_menu .top-lenguage li .active {
        border-bottom: 2px solid #7f7f7f;
    }
    .dropdown-menu {
        position: relative;
        border-radius: 0;
        background: transparent;
        margin: 0;
        padding-left: 10px;
        color: #818181;
        width: 100%;
        height: auto;
    }
    .main_menu .dropdown-menu {
        padding: 0 0 0 10px;
        box-shadow: none;
        border: none;
    }
    .main_menu .dropdown-menu>li>a {
        color: #818181 !important;
        border-bottom: none !important;
    }
    .main_menu .dropdown-menu>li>a:focus, .main_menu .dropdown-menu>li>a:hover {
        background: transparent !important;
        border: none;
        border-top: none;
    }
    .main_menu ul li a:hover {
        border-top: none;
        border-bottom: 1px solid transparent;
    }
    .wrap-btn-ticket {
        max-width: 200px;
    }

    .sponsor_logos ul li .wrap_logo {
        height: 165px;
    }

    .sponsor_logos ul li {
        max-width: 50%;
    }

    .notification {
      /*position: absolute;
      right: 58px;
      top: 50%;
      transform: translateY(-50%);*/
      margin: 0 5% 0 0;
    }

    .media{
        max-width: 100%;
    }

    .media-left img{
        margin:0;
    }

    .media-body p.mail a{
        font-size: 11px;
    }

    .accomplices__title {
        font-size: 28px;
    }

    .accomplices__image {
        height: 106px;
        padding: 8px 10px;
    }

    .accomplices_small .accomplices__image {
        height: 74px;
    }

    .accomplices__caption {
        font-size: 12px;
    }

    .SL_short .accomplices__items .col-sm-2{
        width: 25%;
    }

    .meeting__title {
        font-size: 28px;
    }

    .meeting__text {
        font-size: 16px;
    }

    .speakers__title {
        font-size: 28px;
    }

    .speakers__image {
        height: 96px;
        width: 96px;
    }

    .speakers__item_icon img {
        max-width: 44px;
    }

    .speakers__name {
        font-size: 15px;
    }

    .speakers__position {
        font-size: 12px;
    }

    .speakers__company {
        font-size: 12px;
    }

    .programm__title {
        font-size: 20px;
    }

    .programm__time {
        font-size: 15px;
        white-space: nowrap;
    }

    .programm__text {
        font-size: 12px;
    }

    .programm__designation {
        font-size: 14px;
    }

    .programm__speaker {
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media (max-width: 767px) {
    #smileexpo-chatbot.chatbot, .sh_btn{
        z-index: 1020 !important;
    }
    #smileexpo-chatbot .chatbot-sm{
        bottom: 25px !important;
    }
    .social-footer{
        text-align: center;
    }
    .social-footer li{
        float: none;
        display: inline-block;
    }
    .media-body p.mail a{
        font-size: 13px;
    }
    .big_news {
        height: 100px;
        display: block;
        margin-bottom: 0;
    }
    .big_news .col-sm-5 {
        float: left;
        width: auto;
        height: 100px;
        padding-right: 20px;
    }
    .big_news .col-sm-7 {
        position: relative;
        height: 100px;
        padding: 0;
        padding: 0;
        overflow-y: hidden;
    }
    .big_news a.title_news {
        font-size: 13px;
        color: #000;
    }
    .big_news .col-sm-7 p {
        display: none;
    }
    .big_news .col-sm-7 p.date_news {
        display: block;
        margin-top: 10px;
        font-size: 10px;
        color: #949494;
    }
    .big_news .col-sm-5 img {
        width: 105px;
        height: 80px;
        min-height: 80px;
    }
    .big_news .thumb_big {
        border-radius: 0;
    }
    .wrap-btn-ticket {
        display: none;
    }
    .nav-contact {
        display: none;
    }
    .pay-ticket {
        float: left;
    }
    .black_line {
        text-align: center;
    }
    .black_line .btn-primary {
        float: none;
    }
    .black_line .name {
        float: none;
        padding-left: 0;
    }
    #toTop {
        bottom: 0px;
        right: 0px;
    }
    ul.timer {
        margin-bottom: 5px;
    }
    h2 {
        font-size: 14px;
    }
    .two_blocks {
        margin-bottom: 5px;
    }
    .block_pic {
        display: inline-block;
        width: 100%;
        background-size: cover;
        height: 110px;
        vertical-align: middle;
        margin-bottom: 25px;
        min-width: auto;
    }
    .block_pic p {
        line-height: 5em;
        text-align: center;
    }
    .block_pic p, .block_pic a {
        font-size: 21px;
    }
    .floatLeft {
        display: none;
    }
    .center_xs {
        text-align: center;
    }
    .all_news {
        float: left;
    }
    .logotipe .margin-logo {
        margin-top: 0;
        max-width: 95px;
    }
    span.icon-bar {
        background: #fff;
    }
    .logo_isf {
        padding: 0;
        position: absolute;
        top: -100px;
        left: 50%;
        margin: 0 0 0 -75px;
        z-index: 800;
    }
    .logo_isf img {
        margin-left: -2px;
        max-width: 160px;
    }
    .date_center {
        text-align: center;
    }
    .black_line .blue_btn {
        width: 100%;
        float: none!important;
        background: transparent;
        text-align: left;
        padding: 0;
        height: auto;
    }
    .pull-right.blue_btn span {
        float: right;
        margin-top: 4px;
    }
    .address_map p span {
        font-size: 16px;
        font-weight: 500;
    }
    .address_map p {
        color: #fff;
        font-size: 14px;
        margin-bottom: 30px;
        line-height: 1.5em;
    }
    .address_map {
        position: absolute;
        padding: 25px;
        margin: 0;
        top: 0;
        width: 100%;
        max-width: 100%;
    }
    .wrap-img-map {
        display: none;
    }
    .address_map h4 {
        font-size: 20px;
        font-weight: 400px;
    }
    .wrapp_news {
        min-height: auto;
        display: table-row;
    }
    .thumb_news {
        display: table-cell;
        width: 120px;
        height: 90px;
        padding: 0 15px 20px 0;
    }
    .thumb_news img {
        width: 100%;
        min-height: 80px;
    }
    .table-cell {
        display: table-cell;
        vertical-align: top;
    }
    .subscribe_news form {
        width: 100%;
    }
    .blue_btn {
        width: auto;
        margin-bottom: 20px;
    }
    .subscribe_news {
        padding: 15px;
    }
    .information ul li {
        float: none;
        width: 100%;
        min-height: 60px;
        padding: 0 0 0 60px;
        background-size: 50px;
        background-position: left top;
        font-size: 16px;
    }
    .information .large {
        font-size: 40px;
    }
    .information p {
        font-size: 14px;
    }
    .about_you {
        padding: 30px 0;
        background: transparent;
    }
    a.ticket {
        margin: 0 auto;
        float: none;
        width: 160px;
        padding: 10px;
    }
    .popup {
        display: none;
        position: relative;
        background: #fff;
        top: 0;
        z-index: 1;
    }

    .aside-form .g-recaptcha + .help-block{
        width: 258px;
        margin: 8px auto 0;
    }

    .popup #becomeSponsor .g-recaptcha{
        transform: scale(.85);
    }

    .visible_control{
        display: none;
    }
    .close_popup {
        display: block;
    }
    .main_menu ul li a:hover {
        border-top: 1px solid transparent;
    }
    .clock {
        font-size: 14px;
    }
    ul.three_cols li {
        width: 100%;
    }
    h3 {
        font-size: 18px;
    }
    .tabs_block {
        width: 100%;
        clear: both;
        float: none!important;
    }
    .nav-tabs>li>a {
        font-size: 12px;
        padding: 10px;
    }
    .heading {
        font-size: 21px;
    }
    p.title_window {
        font-size: 21px !important;
    }
    .text_window p {
        font-size: 15px;
    }
    .text_window {
        padding: 45px 10px;
    }
    span.hide_768 {
        display: inherit;
    }
    /* Dropdown */
    .dropdown-menu {
        border-radius: 0;
        background: rgba(255, 255, 255, 1);
        margin: 0;
        width: 100%;
        border-color: transparent;
        padding: 5px 15px;
    }
    .main_menu .dropdown-menu>li>a:focus, .main_menu .dropdown-menu>li>a:hover {
        background: transparent !important;
    }
    .main_menu_middle .dropdown:last-child a, .main_menu ul li:hover .dropdown-menu>li>a {
        border-top: 1px;
    }
    .main-date {
        font-size: 30px;
        font-weight: 700;
        line-height: 1;
        margin: 0;
    }
    .main-place {
        font-size: 18px;
        line-height: 1;
        margin: 0;
    }
    .main-title {
        font-size: 25px;
        font-weight: 700;
        line-height: 1;
        margin: 0;
    }
    .main-forum {
        font-size: 18px;
        margin: 0;
    }
    .bottom-forum {
        font-size: 13px;
        line-height: 1;
        margin: 0;
    }
    .logotipe {
        height: 100%;
        margin-bottom: 25px;
    }
    .top-title p {
        margin-bottom: 12px;
    }
    .footer-light .padding-xs-bottom {
        padding-bottom: 35px;
    }
    .footer-logo-brand {
        margin: 0 auto 15px;
    }
    .sponsor_logos ul li {
        list-style: none;
        display: inline-block;
        float: left;
    }

    .media{
        max-width: 290px;
        margin: 0 auto 10px;
    }

    .sponsor_logos ul li {
        max-width: 33.333333333%;
    }

    .modal-signup .g-recaptcha,
    #popup-bannerRegistration .g-recaptcha {
        transform-origin: center top;
        transform: scale(.54);
        left: 0;
    }

  .modal-signup .g-recaptcha iframe,
  #popup-bannerRegistration .g-recaptcha iframe {
        transform: none !important;
    }
    .modal-backdrop_signup {
        background: #000;
        opacity: .9 !important;
    }

    .modal-signup,
    #popup-bannerRegistration {
      text-align: center;
    }

    .modal-signup-dialog {
        margin-right: 0 !important;
        max-width: 310px;
    }

    .modal-signup__body {
        padding: 0;
    }

    .modal-signup__title {
        font-size: 16px !important;
    }

    .modal-signup__text {
        font-size: 14px;
        padding: 0 10px;
    }

    .modal-signup__footer {
        padding: 0 80px;
    }

    .modal-signup__input {
        height: 26px !important;
        font-size: 14px !important;
    }

    .modal-signup__form {
        padding: 20px 74px 0;
    }

    .modal-signup__error {
        font-size: 10px;
        padding: 0;
    }

    .modal-signup__group {
        margin: 0 !important;
        min-height: 46px !important;
    }

    .modal-signup__group_recaptcha {
        margin: 0 0 -10px !important;
    }

    .btn_signup {
        font-size: 14px;
        padding: 2px 30px;
        color: #fff;
    }

    .modal-signup .g-recaptcha + .modal-signup__error,
    #popup-bannerRegistration .g-recaptcha + .modal-signup__error {
        margin-top: -35px;
    }

    .modal-signup__close {
        right: 30px;
    }

    .navbar-toggle {
      margin-right: 0;
    }

    .accomplices__title {
        font-size: 20px;
    }

    .accomplices__image {
        height: 88px;
        padding: 5px;
    }

    .accomplices_small .accomplices__image {
        height: 62px;
    }

    .accomplices__items {
        margin: -12px 0;
    }
    
    .accomplices__item {
        margin: 12px auto;
        max-width: 200px;

    }

    .SL_short .accomplices__items .col-sm-2{
        width: 50%;
    }

    .meeting__title {
        font-size: 20px;
    }

    .meeting__text {
        font-size: 14px;
    }

    .speakers__title {
        font-size: 20px;
    }

    .programm__header {
        flex-flow: row wrap;
    }

    .programm__header ul.nav.nav-tabs {
        padding: 20px 0 0;
    }

    .programm__time {
        white-space: pre-wrap;
    }

    .programm__leftside {
        flex: 0 0 30%;
        max-width: 30%;
    }

    .programm__speakers {
        margin: -10px -15px;
    }

    .programm__speaker {
        flex: 0 0 100%;
        max-width: 100%;
        padding: 10px 15px;
    }

    .programm__speaker-position,
    .programm__speaker-company,
    .programm__speaker-logo,
    .programm__icon,
    .programm__text {
        display: none;
    }

    .modal-inspace .modal-dialog {
        max-width: 290px;
        margin: 30px auto;
    }


    
    .modal-speaker .modal-body {
        padding: 15px 10px;
    }

    .modal-subscribe__cols {
        flex-flow: row wrap;
    }

    .modal-subscribe__col {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .modal-subscribe__title {
        font-size: 20px;
        margin: 35px 0 0;
    }

    .modal-subscribe__subtitle {
        font-size: 13px;
        padding: 15px 0 0;
    }

    .modal-subscribe .modal-body {
        padding: 0 20px 20px;
    }

    .modal-subscribe__text {
        font-size: 12px;
    }

    .modal-inspace__form_subscribe {
        padding: 20px 0 0;
    }

    .btn_subscribe {
        margin: 15px auto 0;
        min-width: unset;
        width: auto;
    }

    .modal-success__image {
        max-width: 175px;
    }

    .modal-success__text {
        font-size: 18px;
    }

    .modal-speaker__title {
        font-size: 26px;
        padding: 15px 0 0;
    }

    .modal-inspace__form .row{
        margin: 0;
    }

    .modal-inspace__form .checkbox .help-block{
        margin: 5px 20px 0;
    }

    .modal-inspace__form .help-block {
        font-size: 12px;
        margin: 5px 13px 0;
    }

    .modal-inspace__form .g-recaptcha{
        transform: scale(.88);
        margin-bottom: 0 !important;
    }

    .modal-inspace__form .has-error .g-recaptcha{
        margin-bottom: -10px !important;
    }

    .programm__rightside {
        margin: 0 0 0 30%;
    }

    .programm__designation {
        font-size: 12px;
    }

    .meeting .nav-tabs li{
        min-width: 220px;
    }
}

@media (max-width: 600px) {
    .video_blocks iframe {
        margin: 0 10px 10px 0;
        height: 12em;
    }
    .sponsor_logos ul li {
        list-style: none;
        display: inline-block;
        float: left;
    }

    .sponsor_logos ul li {
        max-width: 50%;
    }
}

@media (max-width: 480px) {
    .big_news .col-sm-5 {
        width: auto;
    }
    .big_news .col-sm-5 img {
        width: 75px;
        height: auto;
        min-height: 60px;
    }
    .thumb_news {
        width: 90px;
        height: 60px;
    }
    .thumb_news img {
        width: 100%;
        min-height: 60px;
    }
    .photo_speaker {
        width: 60px;
        height: 60px;
    }
    .photo_speaker img {
        min-height: 60px;
    }
    .name_speaker {
        font-size: 14px;
    }
    .position_speaker {
        font-size: 11px;
    }
    .one_speaker {
        min-height: 200px;
    }
    .next_line {
        clear: both;
        float: left!important;
    }
    .video_blocks iframe {
        width: 96%;
        margin: 0 0 10px 0;
        height: 14em;
    }

    .sponsor_logos ul li .wrap_logo {
        height: 145px;
    }
    .field-newssubscribepopup-recaptcha_2 .g-recaptcha{
        transform: scale(0.85);
        transform-origin: center;
    }

    .field-newssubscribepopup-recaptcha_2 .help-block{
        margin-top: -5px;
    }

    .subscribe_popup{
        padding: 10px;
    }

    .content_block--registration{
        padding: 15px;
    }
}

@media (max-width: 350px) {
    .main_table {
        padding: 0;
    }
    .content_block {
        padding: 15px;
    }
    .main-forum {
        font-size: 14px;
        margin: 0;
    }
    .bottom-forum {
        font-size: 11px;
        line-height: 1;
        margin: 0;
    }
    .two-forum {
        font-size: 48px;
    }

    .sponsor_logos ul li .wrap_logo {
        height: 100px;
    }

    .iframe-wrapper{
        transform: scale(.9);
        margin: 0 -15px;
    }
}
